#box02{
	margin-top:50px;
	width:600px;
	margin-left:20px;
	margin-right:0px;
	color:#000000;
	font-size:14px;
	line-height:120%;
	letter-spacing:0.1em;
}
#box02 ul,#box02 li{
	margin: 0px;
	list-style:none; 
}
#box02 li{
	height:40px;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:10px;
	border-bottom:1px dotted #AF916C;
}
#box02 img{
	vertical-align:middle;
	padding-right:10px;
}
.box02_icon{
	FLOAT:left;
	width:30px;
}
.box02_left{
	FLOAT:left;
	width:150px;
}
.box02_line{
	FLOAT:left; width:20px; 
	border-left:5px solid #AF916C;
}
.box02_right{
	FLOAT:left;
	padding-left:10px;
}
.tizu{
	clear:both;
	padding-top:20px;
}
.tizu_goo{
	margin-top:30px;
	margin-bottom:50px;
	padding-left:120px;
}